<template>
  <div>
    <FrTitle larger>Plan du site</FrTitle>

    <ul class="fr-ml-2w">
      <li><nuxt-link to="/">Accueil</nuxt-link></li>
    </ul>
  </div>
</template>

<script>
import FrTitle from '~/components/ui/Title';

export default {
  name: 'SiteMapPage',

  components: { FrTitle },
};
</script>
